Skip to contents

# Compute Skewness of a Vector

Source: `R/vec-skewness.R`
`tidy_skewness_vec.Rd`

This function takes in a vector as it's input and will return the skewness of that vector. The length of this vector must be at least four numbers. The skewness explains the 'tailedness' of the distribution of data.

`((1/n) * sum(x - mu})^3) / ((()1/n) * sum(x - mu)^2)^(3/2)`

## Usage

    tidy_skewness_vec(.x)

## Arguments

.x

  A numeric vector of length four or more.

## Value

The skewness of a vector

## Details

A function to return the skewness of a vector.

## See also

https://en.wikipedia.org/wiki/Skewness

Other Statistic: `ci_hi()`, `ci_lo()`, `tidy_kurtosis_vec()`, `tidy_range_statistic()`, `tidy_stat_tbl()`

Other Vector Function: `bootstrap_p_vec()`, `bootstrap_q_vec()`, `cgmean()`, `chmean()`, `ckurtosis()`, `cmean()`, `cmedian()`, `csd()`, `cskewness()`, `cvar()`, `tidy_kurtosis_vec()`, `tidy_scale_zero_one_vec()`

## Author

Steven P. Sanderson II, MPH

## Examples

    tidy_skewness_vec(rnorm(100, 3, 2))
    #> [1] 0.1346828